org.tartarus.snowball

## Class Among

- java.lang.Object
- - org.tartarus.snowball.Among

-     public class Among
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.reflect.Method` | `method`
    `SnowballProgram` | `methodobject`
    `int` | `result`
    `java.lang.String` | `s`
    `int` | `s_size`
    `int` | `substring_i`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Among(java.lang.String s, int substring_i, int result, java.lang.String methodname, SnowballProgram methodobject)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### s_size

          public int s_size

    - #### s

          public java.lang.String s

    - #### substring_i

          public int substring_i

    - #### result

          public int result

    - #### method

          public java.lang.reflect.Method method

    - #### methodobject

          public SnowballProgram methodobject

  - ### Constructor Detail

    - #### Among

          public Among(java.lang.String s,
                       int substring_i,
                       int result,
                       java.lang.String methodname,
                       SnowballProgram methodobject)

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.